Skip to Content

Completamento

GET /api/analytics/completion

Metriche a imbuto (25% / 50% / 75% / 100% visto, pause, riprese).

Richiede analytics.read. Vedi Panoramica per i parametri condivisi e l’ambito di categorie.

Parametri

ParametroObbligatorioDescrizione
contentTypeNovod (predefinito) o live
contentIdNoLimita a un video o a un evento live
from, toNoIntervallo ISO 8601
minimumWatchSecondsNoPredefinito 3

Richiesta

curl -X GET "https://app.ignitevideo.cloud/api/analytics/completion?contentId=VIDEO_ID" \ -H "Authorization: Bearer YOUR_API_KEY"

Risposta

{ "from": string, "to": string, "minimumWatchSeconds": number, "totals": { "sessions": number, "starts": number, "watched25": number, "watched50": number, "watched75": number, "watched100": number, "complete": number, "pauses": number, "resumes": number }, "rates": { "watched25": number, "watched50": number, "watched75": number, "watched100": number, "complete": number } }